{
    "protocol": "sftp",
    "host": "webserver.tfmm.co",
    "port": 7989,
    "user": "root",
    "pass": "",
    "promptForPass": false,
    "remote": "/home/sjcsauction/public_html",
    "local": "",
    "agent": "",
    "privatekey": "/home/rlong/.ssh/serverkey",
    "passphrase": "",
    "hosthash": "",
    "ignorehost": true,
    "connTimeout": 10000,
    "keepalive": 10000,
    "keyboardInteractive": false,
    "remoteCommand": "",
    "remoteShell": "",
    "watch": [],
    "watchTimeout": 500
}
